# GlomBakery Namespace Reference

## Classes

class | Document
| The Document is like the 'Model' in the Model-View-Controller framework. More...
class | Document_XML
class | View
| This is a base class which should be multiple-inherited with gtkmm widgets. More...
class | View_Composite
| This View delegates to sub-views. More...
class | ViewBase
| This is a base class for View. More...

## Variables

const guint | BYTES_TO_PROCESS = 256

## Variable Documentation

const guint GlomBakery::BYTES_TO_PROCESS = 256